﻿p {
  margin-bottom: .8em;
  font-family:  'Open Sans', sans-serif;
}

a.specialeffects:link  {
  color: blue;
  font-weight:bold;
}
a.specialeffects:hover {
  color: red;
  font-weight:bold;
}
h1 {
	font-family: 'Open Sans', sans-serif;
	padding-top:0px;
	color: #517093;
	font-size:2em;
	margin-top:0px;
	font-weight: bold;
}
h2 {
	font-family: 'Open Sans', sans-serif;
	color: #517093;
	font-size:1.5em;
}
h3 {
	color: black;
	font-size:1.17em;
}
h4 {
	color: black;
	font-size:1.12em;
}
.CellFrame {
	background-color: #FFF;
	border: thin ridge #517093;
}
.layout-box-main {
	background-color:#F7F7F7;
	vertical-align:top;
	padding-left:8px;
	padding-top:3px;
	padding-right:8px
}
.layout-box-header {
  background-image: url(/ecological-services/media/Nav-BKG2.gif);
	color:white;text-align:center;
	height:28px;
	font-weight:bold;
}
.p-box-header {
  background-image: url(/ecological-services/media/Nav-BKG2.gif);
  color:white;
  text-align:center;
  line-height:28px;
  font-weight:bold;
  margin-bottom:0px;
  margin-right:1px;
}

#NWI-section {
	background-color:#F7F7F7;
}

#NWI-left {
	float: left; width: 164px; display: inline; position: relative; padding-left: 3px; padding-right: 3px; padding-top:5px; 
}

#NWI {
	width: 965px; display: inline;
}
	
#NWI-right {
	float: left; display: inline; position: relative; float: left; width: 770px; padding-top:5px; padding-left:2px; padding-right:3px; padding-bottom:3px;
}

.i-box-header {
  background-color:#5a8590;
  color:white;
  text-align:center;
  line-height:22px;
  font-weight:bold;
}
